{
  "name": "atlas-library-project",
  "version": "1.0.0",
  "description": "",
  "main": "tokenRelay.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/aditya.vijaykumar/atlas-library-project.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/aditya.vijaykumar/atlas-library-project/issues"
  },
  "homepage": "https://gitlab.com/aditya.vijaykumar/atlas-library-project#readme",
  "dependencies": {
    "axios": "^0.19.2",
    "web3": "^1.2.7"
  }
}
